Bug 734643 - [zh_CN] Unlocalized string for authconfig messages
[zh_CN] Unlocalized string for authconfig messages
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Chinese Simplified [zh_CN] (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: TianShixiong
TianShixiong
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-30 23:19 EDT by Lijun Li
Modified: 2012-06-26 07:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 07:42:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
authconfig_unlocalized messages (105.53 KB, image/jpeg)
2011-08-30 23:20 EDT, Lijun Li
no flags Details
authconfig_unlocalized messages2 (105.32 KB, image/jpeg)
2011-08-30 23:20 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2011-08-30 23:19:08 EDT
Description of problem:
Unlocalized string for authconfig messages

Version-Release number of selected component (if applicable):
authconfig-6.1.15-1.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install fedora 16 Nightly in  Simplified Chinese from
http://dl.fedoraproject.org/pub/alt/stage/f16-translation/
2. Run authconfig in Terminal

  
Actual results:
Some string unlocalized.

Expected results:
The messages for authconfig should be all localiezd correctly.

Additional info:
Comment 1 Lijun Li 2011-08-30 23:20:18 EDT
Created attachment 520728 [details]
authconfig_unlocalized messages
Comment 2 Lijun Li 2011-08-30 23:20:56 EDT
Created attachment 520729 [details]
authconfig_unlocalized messages2
Comment 3 TianShixiong 2011-08-31 07:20:48 EDT
(In reply to comment #2)
> Created attachment 520729 [details]
> authconfig_unlocalized messages2

This is already well translated. But I don't know why it's still in English.
Comment 4 TianShixiong 2011-08-31 07:22:12 EDT
(In reply to comment #1)
> Created attachment 520728 [details]
> authconfig_unlocalized messages

This string doesn't exist in po file.

Note You need to log in before you can comment on or make changes to this bug.